namespace e_suite.API.Common;

[AttributeUsage(AttributeTargets.Class, AllowMultiple = false)]
public sealed class PatchesAttribute : Attribute
{
    public Type TargetType { get; }

    public PatchesAttribute(Type targetType)
    {
        TargetType = targetType;
    }
}